Ticket #40803

X11でascii_map表示するとリソースエラー

Open Date: 2020-09-26 06:53 Last Update: 2021-03-13 23:24

Reporter:
Owner:
Type:
Status:
Closed
Component:
(None)
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
None

Details

X11でascii_map表示すると XrmGetResource error が表示されます。

Ticket History (3/3 Histories)

2020-09-26 06:53 Updated by: argrath
  • New Ticket "X11でascii_map表示するとリソースエラー" created
2021-02-21 02:58 Updated by: argrath
  • Owner Update from (None) to argrath
  • Resolution Update from None to Fixed
  • Milestone Update from (None) to 3.6.6-0.2 (closed)
Comment

1daba10 で修正しました。

2021-03-13 23:24 Updated by: argrath
  • Ticket Close date is changed to 2021-03-13 23:24
  • Status Update from Open to Closed

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login